ACCEL-CONFIG DISABL(1)

NAME
accel-config-disable-wq - disables an accelerator device work queue

SYNOPSIS

accel-config disable-wq <device name>/<work queue>

EXAMPLE

accel-config disable-wq dsa0/wq0.0

COPYRIGHT

Copyright (c) 2023 - 2026, Intel Corporation. License GPLv2: GNU GPL version 2 http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

OPTIONS

-f, --force
    Force the disabling of the wq even if there are clients using the wq.

SEE ALSO

accel-config enable-wq(1)